.storeLeftCon {
    width: 100%;
    height: auto;
    position: static;
    display: block;
    background-color: #fff;
    border-right: #e7e2e2 solid 1px;
    float: left;
}
.storeFrontImg {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    border-color: #e7e2e2;
}
.storeFrontName  {
    display: block;
    width: 100%;
    text-align: center;
    color: #000;
    font-weight: 200;
}
.storeLeftConMid {
    display: none;
    width: 100%;
}
.storeLeftConBottom {
  position: sticky;
  position: -webkit-sticky;
  top: 150px; 
    margin: 0 0 5px 2px;
  overflow-x:scroll;
  overflow-y:hidden;
}
#objects {
  width: auto;
  white-space:nowrap; 

  /* Styling */
}
.storeLeftConBottom a {
    text-decoration: none;
    display: inline-block;
    width: auto;
    margin: 5px 10px;
    color: #000;
}

.storeRightCon {
    display: block;
    width: 100%;
    float: right;
    margin: 0 0 50px 0;
}
.subHeaderContainer{
  overflow-x:scroll;
  overflow-y:hidden;
}
.subHeaderHeading {
    font-size: 16px;
    font-weight: 500;
    width: 100%;
    text-align: left;
    display:block;
}
.subHeaderHeading i{
    display:none;
    padding: 10px;
}
.subHeaderItemCon {
    width:93%;
    text-align:left;
    margin: 10px 2% 10px 5%;

}
.subHeaderItemCon .subHeaderItemButton {
    width: 47%;
    height: 190px;
    padding:0;
    margin:0;
    color:#000;
    text-decoration: none;
    background-color: #fff;
    border-radius:5px;
    display:inline-block;
}

.item_image {
    width:120px;
    height:120px;
    border-radius: 10px;
    margin:2px 15px;
}
.subHeaderItemCon .subHeaderItemButton span {
    display: block;
    margin:0 15px;
}
.ItemButtPrice{
    font-size: 16px;
}
.ItemButtName{
    font-size: 9px;
}
.subHeaderItemCon .addToCartN{
    position: static;
    font-size: 13px;
    font-weight: 300;
    margin: 5px 5px 0 10px;
    background-color: rgb(33, 213, 33);
    border-radius: 20px;
    padding: 5px 3px 5px 10px;
    color: #fff;
    display:block;
    width:20px;
}
.subHeaderItemCon .addToCart{
    position: static;
    font-size: 13px;
    font-weight: 300;
    margin: 5px 5px 0 10px;
    background-color: rgb(33, 213, 33);
    border-radius: 20px;
    padding: 5px 3px 5px 10px;
    color: #fff;
    display:block;
    width:20px;
}
.subHeaderItemCon .addedToCart{
    width: 70%;
    position: static;
    font-size: 13px;
    font-weight: 300;
    margin: 0 5px 0 10px;
    background-color: rgb(33, 213, 33);
    border-radius: 20px;
    padding: 5px 10px;
    color: #fff;
    text-align: center;
    display:block;
}
.subHeaderItemCon .addedToCart .fa-trash{
    float: left;
    margin-top: 3px;
}
.subHeaderItemCon .addedToCart .fa-plus{
    float: right;
    margin-top: -14px;
}
.subHeaderItemCon .addedToCart .count{
    padding:0px;
}

.subHeaderItemConRight {
    display:none;
}



